Home CVE Database CVE-2017-16912

CVE-2017-16912

Description

The get_pipe() function (drivers/usb/usbip/stub_rx.c) in the Linux Kernel before version 4.14.8, 4.9.71, and 4.4.114 allows attackers to cause a denial of service (out-of-bounds read) via a specially crafted USB over IP packet.

Priority: High
CVSS v3: 5.9
Publish Date: Jan 31, 2018
Related ID: --
CVSS v2: Medium
Modified Date: Feb 16, 2018

Find out more about CVE-2017-16912 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online